### Home Classes Methods

### In Files

- lib/redcloth/formatters/latex.rb

### Methods

- #latex_image_styles

### Files

- README.rdoc

### Class/Module Index

Quicksearch

- RedCloth
- RedCloth::Formatters
- RedCloth::Formatters::Base
- RedCloth::Formatters::HTML
- RedCloth::Formatters::LATEX
- RedCloth::Formatters::LATEX::Settings
- RedCloth::TextileDoc
- RedCloth::VERSION
- ERB
- ERB::Util
- Object

No matching classes.

# RedCloth::Formatters::LATEX::Settings

### Public Instance Methods

latex_image_styles() click to toggle source

Maps CSS style names to latex formatting options

    # File lib/redcloth/formatters/latex.rb, line 10
    def latex_image_styles
      @latex_image_class_styles ||= {}
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.